Subject: [manet] Request of Help

From: "Ramachandran D" <[email-masked]>
Date: 27 Aug 2003 08:21:57 -0000

Respected Sir/Madam

    I am a new to this List and also to MANET. I am a Lecturer 
working in a Private College. I Like to do Research in MANET. I i 
need information like the area that i can take to do research in 
MANET and Books that i can read to understand MANET and Its 
Protocols nicely, Web Sites etc. Kindly help me

Sincerely

Ramachandran D
Lecturer, KSR College, TIruchengode,
Namakkal Dt, Tamil Nadu, India.

___________________________________________________
Meet your old school or college friends from
1 Million + database...
Click here to reunite www.batchmates.com/rediff.asp

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet